@charset "UTF-8";
@media screen and (min-width: 751px) {
  .single-blog {
    padding: 40px 0 150px;
  }
}
@media screen and (max-width: 750px) {
  .single-blog {
    padding: 50px 0 80px;
  }
}

.single-blog__inner {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.single-blog__catWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 10px 0;
}

.single-blog__cat {
  border-radius: 10px;
  padding: 0 20px;
  line-height: 2;
  text-align: center;
  display: inline-block;
  color: #fff;
  background-color: #1F2E55;
  border: 1px solid #1F2E55;
  margin-right: 10px;
}

.single-blog__tag {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: inline-block;
  margin-left: 10px;
}
.single-blog__tag:before, .single-blog__tag:after {
  content: "";
}
.single-blog__tag:before {
  background: url("../img/common/icon_tag.svg") no-repeat center/contain;
  display: inline-block;
  position: relative;
  top: 2px;
  width: 16px;
  height: 17px;
  margin-right: 10px;
}
.single-blog__tag:after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #333;
}

.single-blog__date {
  letter-spacing: 0.01em;
}

.single-blog__title {
  line-height: 1.75;
  letter-spacing: 0.01em;
}
@media screen and (min-width: 751px) {
  .single-blog__title {
    font-size: 25px;
  }
}
@media screen and (max-width: 750px) {
  .single-blog__title {
    font-size: 20px;
  }
}

.single-blog__images {
  max-width: 500px;
  margin: 30px auto;
}

.single-blog__edit p {
  line-height: 2;
}
@media screen and (min-width: 751px) {
  .single-blog__edit p {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 750px) {
  .single-blog__edit p {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 751px) {
  .single-blog__edit ul, .single-blog__edit ol {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 750px) {
  .single-blog__edit ul, .single-blog__edit ol {
    margin-bottom: 20px;
  }
}
.single-blog__edit ul li:before {
  content: "・";
}
.single-blog__edit li {
  margin-bottom: 3px;
  line-height: 2;
}
.single-blog__edit h2 {
  position: relative;
  font-size: 22px;
  line-height: 1.818;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  padding-bottom: 8px;
  margin-bottom: 40px;
}
@media screen and (max-width: 750px) {
  .single-blog__edit h2 {
    font-size: 20px;
  }
}
.single-blog__edit h2:before, .single-blog__edit h2:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}
.single-blog__edit h2:before {
  background-color: #D8D8D8;
  width: 100%;
}
.single-blog__edit h2:after {
  width: 60px;
  background: -webkit-gradient(linear, left top, right top, from(#1F2E55), color-stop(50%, #1F2E55), color-stop(50%, #788198), to(#788198));
  background: linear-gradient(90deg, #1F2E55 0%, #1F2E55 50%, #788198 50%, #788198 100%);
}
.single-blog__edit h3 {
  position: relative;
  font-size: 22px;
  line-height: 1.818;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  padding-left: 9px;
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .single-blog__edit h3 {
    font-size: 18px;
  }
}
.single-blog__edit h3:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
  width: 2px;
  height: 20px;
  background-color: #1F2E55;
}
.single-blog__edit figure {
  max-width: 554px;
}
@media screen and (min-width: 751px) {
  .single-blog__edit figure {
    margin: 0 auto 40px;
  }
}
@media screen and (max-width: 750px) {
  .single-blog__edit figure {
    margin: 0 auto 30px;
  }
}
@media screen and (min-width: 751px) {
  .single-blog__edit .wp-block-group {
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 750px) {
  .single-blog__edit .wp-block-group {
    margin-bottom: 50px;
  }
}

.single-blog__buttonBox {
  max-width: 840px;
}
@media screen and (min-width: 751px) {
  .single-blog__buttonBox {
    margin: 60px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  .single-blog__buttonBox {
    margin: 50px auto 0;
    display: block;
  }
}

.single-blog__buttonWrap {
  max-width: 400px;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .single-blog__buttonWrap {
    margin: 20px auto 0;
  }
}
@media screen and (min-width: 751px) {
  .single-blog__buttonWrap:nth-child(n+2) {
    margin-left: 40px;
  }
}
@media screen and (max-width: 750px) {
  .single-blog__buttonWrap:nth-child(n+2) {
    margin-top: 30px;
  }
}

.single-blog__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
}